@font-face {
    font-family: 'LuxuriousScript';
    src: url(../media/fonts/LuxuriousScript-Regular.ttf);
}

@font-face {
    font-family: 'PlayfairDisplay';
    src: url(../media/fonts/PlayfairDisplay-Regular.ttf);
}

body{
    margin: 0; 
    padding: 0;
    color: black;
    background-color: rgb(244, 241, 241);
    font-family: 'Roboto Mono', monospace; 
    background-image: url("../media/images/assets/funnyComic/drywall.jpg");
    background-repeat:round;
}

.backButton{
    margin:0rem 0rem 0px 4rem; 
    font-size:40px;
}

#exitSign{
    width: 250px;
}

.backButton a{
    color: black;
    text-decoration: none;
}

#funnyHeader{
    text-align: center;
    font-size: 70px;
    font-family: PlayfairDisplay;
}

#funnyContainer{
    display: flex;
    margin: 1% 0% 0% 10%;
}

#funnyPlaque{
    background-color: white;
    padding: 10px 0px 0px 35px;
    width: 25%;
    height: 180px;
    border: solid rgb(201, 200, 200) 3px;
    margin: 2% 0% 0% calc(2% + 30px);
}

#funnyTitle{
    font-size: 30px;
}

#funnyImage{
    width: 50%;
}

#funnyImage > img{
    border: groove 20px black;
    width: 100%;
    margin-bottom: 20px;
}

#funnyDate{
    font-size: 20px;
}

#funnyNav{
    font-family: LuxuriousScript;
    display: flex;
    gap: 30px;
    justify-content: center;
    margin-top: 30px;
    margin-bottom: 10px;
    font-size: 50px;
}
.funnyNavArrow{
    margin: 10px 0px;
    cursor:pointer;
    user-select: none;
}

.terminalFunny{
    cursor:default;
    color: rgb(200, 199, 199);
}

@media only screen and (max-width: 1060px) {
    #funnyContainer{
        display: block;
        position: relative;
        left: 10%;
        margin: 0% 0% 0% 0%;
    }
    #funnyPlaque{
        text-align: center;
        padding: 15px 0px 0px 0px;
        height: 100px;
        width: 50%;
        margin: 0% 0% 0% 14%;
    }
    #funnyTitle{
        font-size: 20px;
    }
    #funnyDate{
        font-size: 15px;
    }
    #funnyImage{
        width: 70%;
    }
}

@media only screen and (max-width: 768px) {
    #funnyNav{
        font-size: 35px;
        gap: 20px;
    }
    #funnyHeader{
        font-size: 20px;
    }
}